@charset "utf-8";

/* . = class # = id */
.form_left {width: 300px; margin: 4px 10px 0px 0px; float:left}
.form_right {width: 500px; float:left}
.form_right_signup {width: 300px; float:left}
.EmailForm{visibility:hidden; display:none;}

.form_left_short {width: 150px; margin: 4px 10px 10px 0px; float:left}
.form_right_long {width: 700px; float:left; margin: 0 0 16px 0}

.form_account_left {width: 120px; margin: 4px 10px 0px 0px; float:left}
.form_account_right {width: 280px; float:left; margin: 0 0 2px 0}

.smallheading 
	{
	padding: 10px 0px 10px 0px; 
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #c7c7c7;
	padding-bottom: 2px;
	}

.box {
	border: 1px solid #CCC;
    color: #888;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 10px 10px 10px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

/* #### bootstrap Form #### */
.bootstrap-frm {
    margin-left:auto;
    margin-right:auto;
    background: #FFF;
    padding: 0px;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
   /* border:1px solid #DDD;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;*/
}

.bootstrap-frm p {
    margin: 0px 0px 0px 0px;
}

.bootstrap-frm label {
    display: block;
    margin: 0px 0px 5px;
}
.bootstrap-frm label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #333;
    font-weight: bold;
}
.bootstrap-frm input[type="text"], .bootstrap-frm input[type="email"], .bootstrap-frm textarea, .bootstrap-frm select, .bootstrap-frm input[type="password"]{
    border: 1px solid #CCC;
    color: #666666;
    height: 20px;
    line-height:15px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.bootstrap-frm input[type=text], textarea, input[type=checkbox], input[type=radio], select, input[type=password]{
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  border: 1px solid #DDDDDD;
  max-width: 96%;
}
 
.bootstrap-frm input[type=text]:focus, textarea:focus, input[type=checkbox]:focus, input[type=radio]:focus, select:focus, input[type=password]:focus{
  box-shadow: 0 0 5px #0093c8;
  border: 1px solid #c4e3ee;
  background:#def0f7;
}


.bootstrap-frm select {
    background: #FFF url('../layout/buttons/down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 300px;
    height: 35px;
    line-height:15px;
}
.bootstrap-frm textarea{
    height:100px;
    padding: 5px 0px 0px 5px;
    width: 70%;
}
.bootstrap-frm .button {
    background: #FFF;
    border: 1px solid #CCC;
    padding: 10px 25px 10px 25px;
    color: #333;
    border-radius: 4px;
	margin-bottom: 20px;
}
.bootstrap-frm .button:hover {
    color: #333;
    background-color: #EBEBEB;
    border-color: #ADADAD;
}

